@import '../core/base';
@import '../modules/wrapper';

.header {
  background-color: $color-red;
  &__title {
    color: #fff;
    font-weight: 500;
    padding-bottom: 0;
  }
  &__wrap {
    @extend .wrap;
    padding-top: 0;
    padding-bottom: 0;
    margin: 0 auto;
    &_small {
      max-width: 102.4rem;
    }
    &_medium {
      max-width: 128rem;
    }
    &_large {
      max-width: 136.6rem;
    }
  }
}

.header-nav {
  @include flex(center, space-between);
  font-size: 1.4rem;
  &__link {
    display: block;
    color: #fff;
    padding: 2rem 0;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 100%;
    &:active {
      background-color: $color-red-hover;
    }
    &_active {
      background-color: $color-red-hover;
    }
  }
}
